/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Ventana";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "5"; */
"Done" = "Listo";

/* Class = "NSTabViewItem"; label = "None"; ObjectID = "8"; */
"None" = "Ninguno";

/* Class = "NSTabViewItem"; label = "Haloscan"; ObjectID = "9"; */
"Haloscan" = "Haloscan";

/* Class = "NSMenuItem"; title = "Disqus"; ObjectID = "15"; */
"Disqus" = "Disqus";

/* Class = "NSMenuItem"; title = "IntenseDebate"; ObjectID = "16"; */
"IntenseDebate" = "IntenseDebate";

/* Class = "NSTextFieldCell"; title = "Comments Provider:"; ObjectID = "19"; */
"Comments Provider:" = "Proveedor de comentarios:";
/* Class = "NSTabViewItem"; label = "Echo"; ObjectID = "23"; */
"Echo" = "Eco";

/* Class = "NSTextFieldCell"; title = "Moderator Email:"; ObjectID = "44"; */
"Moderator Email:" = "Correo-e del moderador:";
/* Class = "NSTextFieldCell"; title = "Account ID:"; ObjectID = "59"; */
"Account ID:" = "ID de cuenta:";

/* Class = "NSTextFieldCell"; title = "Shortname:"; ObjectID = "64"; */
"Shortname:" = "Apodo:";

/* Class = "NSTextFieldCell"; title = "Haloscan is no longer supported"; ObjectID = "67"; */
"Haloscan is no longer supported" = "Holoscan ya no se soporta";

/* Class = "NSMenuItem"; title = "Facebook"; ObjectID = "82"; */
"Facebook" = "Facebook";
/* Class = "NSTextFieldCell"; title = "App ID:"; ObjectID = "92"; */
"App ID:" = "ID de aplicación:";

/* Class = "NSButtonCell"; title = "Register Site…"; ObjectID = "97"; */
"Register Site…" = "Registrar sitio…";
/* Class = "NSTextFieldCell"; title = "Number of Posts:"; ObjectID = "115"; */
"Number of Posts:" = "Número de publicaciones:";

/* Class = "NSTextFieldCell"; title = "Color Scheme:"; ObjectID = "119"; */
"Color Scheme:" = "Esquema de color:";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "123"; */
"Light" = "Ligero";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "124"; */
"Dark" = "Oscuro";